{
    "name": "fuse",
    "version": "8.1.2",
    "license": "https://themeforest.net/licenses/terms/regular",
    "scripts": {
        "ng": "ng",
        "start": "ng serve --host=0.0.0.0 --open --disableHostCheck true",
        "start-hmr": "ng serve --configuration hmr --source-map=false --hmr-warning=false",
        "start-hmr-sourcemaps": "ng serve --configuration hmr --source-map=true --hmr-warning=false",
        "build": "node --max_old_space_size=6144 ./node_modules/@angular/cli/bin/ng build --dev",
        "build-stats": "node --max_old_space_size=6144 ./node_modules/@angular/cli/bin/ng build --dev --stats-json",
        "build:prod": "node --max_old_space_size=8192 ./node_modules/@angular/cli/bin/ng build --prod",
        "build:test": "node --max_old_space_size=8192 ./node_modules/@angular/cli/bin/ng build  -c test",
        "build-prod-stats": "node --max_old_space_size=6144 ./node_modules/@angular/cli/bin/ng build --prod --stats-json",
        "test": "ng test",
        "lint": "ng lint",
        "e2e": "ng e2e",
        "bundle-report": "webpack-bundle-analyzer dist/stats.json"
    },
    "private": true,
    "dependencies": {
        "@agm/core": "1.0.0-beta.7",
        "@angular-material-extensions/google-maps-autocomplete": "^2.0.0",
        "@angular/animations": "8.1.2",
        "@angular/cdk": "8.1.1",
        "@angular/common": "8.1.2",
        "@angular/compiler": "8.1.2",
        "@angular/core": "8.1.2",
        "@angular/flex-layout": "8.0.0-beta.26",
        "@angular/forms": "8.1.2",
        "@angular/material": "8.1.1",
        "@angular/material-moment-adapter": "8.1.1",
        "@angular/platform-browser": "8.1.2",
        "@angular/platform-browser-dynamic": "8.1.2",
        "@angular/router": "8.1.2",
        "@ngrx/effects": "8.1.0",
        "@ngrx/router-store": "8.1.0",
        "@ngrx/store": "8.1.0",
        "@ngrx/store-devtools": "8.1.0",
        "@ngx-translate/core": "11.0.1",
        "@swimlane/dragula": "3.8.0",
        "@swimlane/ngx-charts": "12.0.1",
        "@swimlane/ngx-datatable": "15.0.2",
        "@swimlane/ngx-dnd": "8.0.0",
        "@types/prismjs": "1.16.0",
        "@types/underscore": "^1.10.0",
        "angular-calendar": "0.27.13",
        "angular-in-memory-web-api": "0.8.0",
        "chart.js": "2.8.0",
        "classlist.js": "1.1.20150312",
        "d3": "5.9.7",
        "date-fns": "1.30.1",
        "express-fileupload": "^1.1.7-alpha.3",
        "hammerjs": "2.0.8",
        "i": "^0.3.6",
        "lodash": "4.17.15",
        "mat-table-exporter": "^1.2.5",
        "moment": "2.24.0",
        "ng2-charts": "2.3.0",
        "ng2-file-upload": "^1.4.0",
        "ngrx-store-freeze": "0.2.4",
        "ngx-color-picker": "8.1.0",
        "ngx-cookie-service": "2.2.0",
        "ngx-spinner": "^8.1.0",
        "node-sass": "^4.14.1",
        "papaparse": "^5.2.0",
        "perfect-scrollbar": "1.4.0",
        "prismjs": "1.16.0",
        "rxjs": "6.5.2",
        "saturn-datepicker": "^8.0.5",
        "semver": "^7.3.2",
        "sweetalert2": "^9.17.1",
        "underscore": "^1.10.2",
        "web-animations-js": "2.3.2",
        "xls-to-json-lc": "^0.3.4",
        "xlsx": "^0.16.2",
        "xlsx-to-json-lc": "^0.5.0",
        "zone.js": "0.9.1"
    },
    "devDependencies": {
        "@angular-devkit/build-angular": "^0.801.3",
        "@angular/cli": "8.1.2",
        "@angular/compiler-cli": "8.1.2",
        "@angular/language-service": "8.1.2",
        "@angularclass/hmr": "2.1.3",
        "@types/googlemaps": "^3.39.6",
        "@types/jasmine": "3.3.14",
        "@types/jasminewd2": "2.0.6",
        "@types/lodash": "4.14.136",
        "@types/node": "8.9.5",
        "codelyzer": "5.1.0",
        "jasmine-core": "3.4.0",
        "jasmine-spec-reporter": "4.2.1",
        "karma": "4.1.0",
        "karma-chrome-launcher": "2.2.0",
        "karma-coverage-istanbul-reporter": "2.0.5",
        "karma-jasmine": "2.0.1",
        "karma-jasmine-html-reporter": "1.4.2",
        "protractor": "5.4.2",
        "ts-node": "7.0.1",
        "tslib": "1.10.0",
        "tslint": "5.15.0",
        "typescript": "3.4.5",
        "webpack-bundle-analyzer": "3.3.2"
    }
}
